{% extends 'index.html' %}
{% block title %}<title>Terms</title>{% endblock %}
{% block content %}

    <div class="cont-footer">
        <h3>Our terms <i class="fa fa-magic"></i></h3>
        <div class="first-par-foot">
            <h5>Payment</h5>
            <p>All payments are due upon recipt. If a payment is not recievied or payment
                method is declined, the buyer forfeits the ownership of
                any items purchased. If no payment is recieved, no items will be shipped</p>

            <h5>Shipping policies</h5>
            <p>
                Shipping will be paid for by the buyer in the amout agreed upon by the seller at the
                time of purchase. If an item is lost
                during shpping, the total cost of item, including
                shipping, will be refunded to the buyer by the seller. Shipping
                costs may double if shipping internationally. If an item is damaged
                during shipping, seller will not be held responsible.
            </p>
            <h5>Refund / return policy</h5>
            <p>
                Items are entitled to be refunded or returned based on complaint. If an item is dabaged during shipping,
                a replacement item will be sent free of charge.
                if an item is unsatisfactory, a written explanation is needed before the item may
                be considered for a refund. Buyer must
                take into account the description of the item before
                requesting a refund.
            </p>
        </div>
        <div class="second-par-foot">
            <h5>Cancellation</h5>
            <p>
                An item may be cancelled up until payment has been processed.
                Once payment has been processed, the buyer is reponsible
                for payment.
            </p>
            <h5>Complaints</h5>
            <p>
                Any complaints about items or sellers may be sent to our support
                team:cphilosophy@gmail.com
            </p>
            <h5>Legalities</h5>
            <p>
                The seller is not responsible for any health,
                or safety concerns the buyer has received the item. If any
                harm is incurred from the items purchased by the
                buyer , the seller shares no responsibilities
            </p>
        </div>
        <div id="shadow-div"></div>
    </div>

{% endblock %}